<bugID>1369307<Summary>Hiding "Firefox Screenshot" button from interface should also hide "Take a Screenshot" option in right mouse button menu and disable Firefox Screenshot extension completely</Summary><Description>Hiding "Firefox Screenshot" button from interface should also hide "Take a Screenshot" option in right mouse button menu, so it should disable this Firefox feature completely, the same like it is now with Pocket feature.</Description></bugID>